/* 
*******************************
CUSTOM STYLES
*******************************
*/

/* ****************** */
/* C1. HTML TAGS WITH IDS */
/* ****************** */
#MenuMain div{
POSITION: relative; COLOR: #ffffff; FLOAT: right; FONT-SIZE: 20px; FONT-WEIGHT: 500; FONT-FAMILY: Arial Narrow, verdana; MARGIN-RIGHT: 15px; LINE-HEIGHT: 45px;
}
#Footer span{
FONT-SIZE: 18px; FONT-WEIGHT: 500; LINE-HEIGHT: 30px; COLOR: #6E7A91; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
}
.SubTitle{
FONT-SIZE: 18px; FONT-WEIGHT: 500; LINE-HEIGHT: 30px; COLOR: #6E7A91; FONT-FAMILY: verdana, arial, helvetica, sans-serif; MARGIN-LEFT: 30px;
}
.Off a:link, .Off a:visited {
	TEXT-DECORATION: underline; color: #ffffff; PADDING: 6px;
	}
.Off a:hover {
	TEXT-DECORATION: underline; color: #D2CEBF; PADDING: 6px;
	}
#On a:hover {
	TEXT-DECORATION: underline; color: #D2CEBF;
	}
#On a:link, #On a:visited {
	TEXT-DECORATION: underline; color: #ffffff;
	}
h3 a:link, h3 a:visited, h6 a:link, h6 a:visited, #PageBar a:link, #PageBar a:visited {
	TEXT-DECORATION: underline; color: #ffffff;
	}
h3 a:hover, h6 a:hover, #PageBar a:hover {
	TEXT-DECORATION: underline; color: #D2CEBF;
	}
#Footer a:link, #Footer a:visited, #BackToTop a:link, #BackToTop a:visited {
	TEXT-DECORATION: underline; color: #6E7A91;
	}
#Footer a:hover, #BackToTop a:hover {
	TEXT-DECORATION: underline; color: #345291;
	}
#SupportText a:link, #SupportText a:visited {
	TEXT-DECORATION: underline; FONT-SIZE: 14px; color: #345291;
	}
#SupportText a:hover {
	TEXT-DECORATION: underline; FONT-SIZE: 14px; color: #26334C;
	}

#GospelCom{
POSITION: absolute; LEFT: 180px; BOTTOM: 25px;
	}
#GospelCom a img{
	border: 0;
	}

/* ****************** */
/* C2. CLASSES */
/* ****************** */
.Schedule td{
BORDER: #ADB4C0 1px solid;
}
.Off{
HEIGHT: 50px; MARGIN-TOP: -5px; BACKGROUND: url('../images/MainMenuBorder.gif') no-repeat;
}
.TextSize{
POSITION: absolute; LEFT: -20px; TOP: 16px; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #6E7A91; FONT-WEIGHT: 600;
}
.Button {
POSITION: relative; BACKGROUND-COLOR: #6E7A91; HEIGHT: 22px; BORDER: 0px; FONT-SIZE: 12px; FONT-WEIGHT: 500; FONT-FAMILY: verdana, arial, helvetica, sans-serif; COLOR: #FFFFFF;
}
.ME_Input{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;
}

/* ****************** */
/* C3. IDS */
/* ****************** */
#CANA{
MARGIN-BOTTOM: -18px;
}
#PageShadesBg{
POSITION: absolute; WIDTH: 100%; HEIGHT: 242px; BACKGROUND: url('../images/PageShadesBg.jpg'); TOP: 97px; MARGIN: 0px; 
}
#PageShadesBgSec{
POSITION: absolute; WIDTH: 100%; HEIGHT: 242px; BACKGROUND: url('../images/PageShadesBg.jpg'); TOP: 90px; MARGIN: 0px; 
}
#PageContainerOut{
POSITION: absolute; LEFT: 50%; WIDTH: 762px; MARGIN-LEFT: -375px; MARGIN-TOP: 25px; MARGIN-BOTTOM: 0px; BACKGROUND-COLOR: #D2CEBF;
}
#PageContainerIn{
POSITION: relative; WIDTH: 750px; MARGIN: 6px; BACKGROUND-COLOR: #FFFFFF;
}
#CornerLeft{
POSITION: absolute; TOP: -6px; LEFT: -6px;
}
#CornerRight{
POSITION: absolute; TOP: -6px; RIGHT: -6px;
}
#CornerLeftB{
POSITION: absolute; BOTTOM: -6px; LEFT: -6px;
}
#CornerRightB{
POSITION: absolute; BOTTOM: -6px; RIGHT: -6px;
}
#Header{
HEIGHT: 64px;
}
#Logo{
POSITION: absolute; LEFT: 8px; TOP: -14px; 
}
#LogoText{
POSITION: relative; MARGIN: 27px 0 0 170px;
}
#Search{
POSITION: absolute; TOP: 16px; RIGHT: 16px; TEXT-ALIGN: right;
}
#SearchButton {
POSITION: relative; BACKGROUND-COLOR: #6E7A91; HEIGHT: 22px; BORDER: 0px; FONT-SIZE: 12px; FONT-WEIGHT: 500; FONT-FAMILY: verdana, arial, helvetica, sans-serif; COLOR: #FFFFFF; WIDTH: 70px;
}
#MenuMain{
POSITION: relative; MARGIN: 0px; HEIGHT: 65px; BACKGROUND: #345291;
}
#On{
HEIGHT: 50px; MARGIN-TOP: -5px; BACKGROUND-COLOR: #8A8060;
}
#Border{
POSITION: absolute; TOP: 123px; LEFT: 0px; BORDER-TOP: #8A8060 8px solid; WIDTH: 100%;
}
#BannerDots{
POSITION: absolute; RIGHT: 26px; TOP: 146px;
}
#Welcome{
POSITION: absolute; LEFT: 26px; TOP: 250px;
}
#MainText{
POSITION: relative; WIDTH: 490px; BACKGROUND: url('../images/BodyBg.gif') no-repeat center;
}
#MainTextSec{
POSITION: relative; WIDTH: 740px; BACKGROUND: url('../images/BodyBg.gif') no-repeat center;
}
#MainTextSecIntranet{
POSITION: relative; WIDTH: 730px; BACKGROUND: url('../images/BodyBg.gif') no-repeat center; MARGIN-LEFT: 10px;
}
#Box{
POSITION: absolute; WIDTH: 220px; HEIGHT: 180px; BACKGROUND: #6E7A91; TOP: 325px; RIGHT: 26px;
}
#BoxSec{
FLOAT: right; WIDTH: 220px; BACKGROUND: #6E7A91; MARGIN: 14px 10px 5px 10px;
}
#Footer{
FONT-FAMILY: verdana, arial, helvetica, sans-serif; TEXT-ALIGN: center; PADDING-TOP: 15px; FONT-SIZE: 13px;
}
#Footer span{
HEIGHT: 26px
}
#Copyright{
POSITION: absolute; BOTTOM: -46px; LEFT: 130px; FONT-SIZE: 10px; MARGIN-TOP: 30px;
}
#BackToTop{
WIDTH: 750px; TEXT-ALIGN: right; FONT-SIZE: 15px; FONT-WEIGHT: 600; COLOR: #6E7A91; FONT-FAMILY: verdana, arial, helvetica, sans-serif; MARGIN-TOP: 20px;
}
#PageBar{
WIDTH: 710px; TEXT-ALIGN: center; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: verdana, arial, helvetica, sans-serif;
BACKGROUND-COLOR: #6E7A91; PADDING: 2px;
}
#Support{
POSITION: absolute; BACKGROUND-COLOR: #B5AD94; BORDER: 5px solid #D2CEBF; WIDTH: 145px; TEXT-ALIGN: left; LEFT: 20px; BOTTOM: 25px;
}
#SupportText{
POSITION: absolute; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; RIGHT: 0px; TOP: 0px; WIDTH: 75px; LINE-HEIGHT: 18px; COLOR: #26334C;
}


/* 
*******************************
1f. Defensive module
*******************************
*/
.ContDef1{
LINE-HEIGHT: 16px; BACKGROUND: #F9F2EE; BORDER: #ff0000 1px solid; FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Sans-Serif;
WIDTH: 460px; PADDING: 10px; TEXT-ALIGN: left; MARGIN: 25px 0px 15px 15px;
}
.ContDef2{
BACKGROUND: url("../images/warning36red.gif") center left no-repeat; PADDING-LEFT: 50px;
}
.ContDef3{
COLOR: #ff0000;
}
.ContDef4{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 16px;
}
.LinkToUsSearch{
MARGIN-LEFT: 20px;
}

/* 
*******************************
STANDARD STYLES - MODIFY WITH CARE
*******************************
*/
/* ****************** */
/* S1. HTML TAGS */
/* ****************** */
/* Must have p, p.Center, p.Right, hr, td, th, pre, td.title, td.alt1, td.alt2 */
body{
BACKGROUND: #B5AD94 url('../images/Pattern.gif'); MARGIN: 0px; PADDING:0px;
}
p, td{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 16px; MARGIN: 10px 0 5px 20px;
}
th{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 16px; MARGIN: 10px 0 5px 20px; BACKGROUND: #ADB4C0;
}
ol, blockquote{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px; LINE-HEIGHT: 16px;
}
hr{
WIDTH: 90%; TEXT-ALIGN: center; HEIGHT: 1px;
}
input{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 11px;
}
form{
MARGIN: 0px;
}
textarea{
FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px; LINE-HEIGHT: 16px;
}

/*
*******************************
S2. Text Titles (must start with "h")
*******************************
*/
h1, h2, h3, h4, h5, h6 {
	margin:0 0 1px 0; padding:0;
	}
/* <xsStyle section="Text" description="---------- TITLES ----------" view="DesignerView,ContentManagerView"/> */

h1 { /* <xsStyle section="Text" description="Page Header" view="DesignerView,ContentManagerView"/> */
	FONT-FAMILY: Arial Narrow, verdana; FONT-SIZE: 20px; COLOR: #345291; FONT-WEIGHT: 600; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 20px; MARGIN: 10px 0 5px 20px;
	}
h2 { /* <xsStyle section="Text" description="Section Header" view="DesignerView,ContentManagerView"/> */
	FONT-SIZE: 18px; FONT-WEIGHT: 500; LINE-HEIGHT: 30px; COLOR: #6E7A91; FONT-FAMILY: verdana, arial, helvetica, sans-serif; MARGIN-LEFT: 30px; MARGIN: 10px 0 5px 20px;
	}
h3 { /* <xsStyle section="Text" description="Sub 3 Section Header" view="DesignerView,ContentManagerView"/> */
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-WEIGHT: 400; MARGIN: 10px 0 10px 15px;
	}
h4 { /* <xsStyle section="Text" description="List Title" view="DesignerView,ContentManagerView"/> */
	 FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #345291; FONT-WEIGHT: 600; FONT-STYLE: italic; MARGIN: 10px 0 5px 20px;
	}
h5 { /* <xsStyle section="Text" description="Sub 5 Section Header" view="DesignerView,ContentManagerView"/> */
	POSITION: absolute; FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 18px; COLOR: #ffffff; LINE-HEIGHT: 26px; FONT-WEIGHT: 500; RIGHT: 40px; TOP: 170px;
	}
h6 { /* <xsStyle section="Text" description="Sub 6 Section Header" view="DesignerView,ContentManagerView"/> */
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 14px; COLOR: #FFFFFF; FONT-WEIGHT: 400; MARGIN: 10px 0 10px 15px;
	}

/* 
*******************************
S3. Text
*******************************
*/
/* <xsStyle section="Text" description="---------- TEXT ----------" view="DesignerView,ContentManagerView"/> */
.TextEmphBlack { /* <xsStyle section="Text" description="Bold..." view="DesignerView,ContentManagerView"/> */
	 FONT-WEIGHT: 600;
	}
.TextBlue { /* <xsStyle section="Text" description="Bold Red Title..." view="DesignerView,ContentManagerView"/> */
	 COLOR: #17577D;
}
.TextItalic { 
	 FONT-STYLE: italic;
}
.TextBlueBoldBig { 
	COLOR: #003399; FONT-WEIGHT: 600; FONT-SIZE: 14px;
}
.TextEmphItalic { /* <xsStyle section="Text" description="Italic..." view="DesignerView,ContentManagerView"/> */
	color: black; FONT-STYLE: italic;
	}
.TextEmphRed { /* <xsStyle section="Text" description="Bold Red..." view="DesignerView,ContentManagerView"/> */
	color: #990000; FONT-WEIGHT: 600;
	}
.TextCodeUri { /* <xsStyle section="Text" description="URL..." view="DesignerView,ContentManagerView"/> */
	color: #990033;
	}
.TextCodeComment { /* <xsStyle section="Text" description="Comment..." view="DesignerView,ContentManagerView"/> */
	color: green;
	}
.TextEmphAllCaps { /* <xsStyle section="Text" description="All Caps..." view="DesignerView,ContentManagerView"/> */
	color: black; text-transform: uppercase;
	}
.TextEmphCapitalize { /* <xsStyle section="Text" description="Capitalize..." view="DesignerView,ContentManagerView"/> */
	color: black; text-transform: capitalize;
	}
.TextEmphUnderline { /* <xsStyle section="Text" description="Underline..." view="DesignerView,ContentManagerView"/> */
	color: black; text-decoration: underline; 
	}
.TextDeleted { /* <xsStyle section="Text" description="Deleted..." view="DesignerView,ContentManagerView"/> */
    text-decoration: line-through;
	}
.TextSuperscript { /* <xsStyle section="Text" description="Superscript..." view="DesignerView,ContentManagerView"/> */
    vertical-align: super; FONT-SIZE: 8px;
	}
.TextSubscript { /* <xsStyle section="Text" description="Subscript..." view="DesignerView,ContentManagerView"/> */
    vertical-align: sub;
	}
.TextWhite{
	FONT-FAMILY: verdana, arial, sans-serif; FONT-SIZE: 12px; COLOR: #FFFFFF; FONT-WEIGHT: 400; MARGIN: 0 0 10px 15px;
	}
.TextTitle{
	FONT-FAMILY: Arial Narrow, verdana; FONT-SIZE: 20px; COLOR: #345291; FONT-WEIGHT: 600; TEXT-TRANSFORM: uppercase; LINE-HEIGHT: 20px;
	}
.TextAutor{
	 FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 12px; COLOR: #345291; FONT-WEIGHT: 600; FONT-STYLE: italic;
	}
.TextBigBlue{
	FONT-FAMILY: Arial Narrow, verdana; FONT-SIZE: 18px; COLOR: #17577D; FONT-WEIGHT: 600; PADDING: 5px 0 5px 5px;
	}

/* 
*******************************
S4. Text highlight and decoration (must start with "Highlight")
*******************************
*/
/* <xsStyle section="Highlight" description="---------- HIGHLIGHTS ----------" view="DesignerView,ContentManagerView"/> */
.HighlightYellow { /* <xsStyle section="Highlight" description="Yellow..." view="DesignerView,ContentManagerView"/> */
	background-color: #FFFF00;
	}
.HighlightGreen { /* <xsStyle section="Highlight" description="Green..." view="DesignerView,ContentManagerView"/> */
	background-color: #33FF99;
	}
.HighlightTeal { /* <xsStyle section="Highlight" description="Teal..." view="DesignerView,ContentManagerView"/> */
	background-color: #66CCCC;
	}
.HighlightBlue { /* <xsStyle section="Highlight" description="Blue..." view="DesignerView,ContentManagerView"/> */
	background-color: #33CCFF;
	}
.HighlightPurple { /* <xsStyle section="Highlight" description="Purple..." view="DesignerView,ContentManagerView"/> */
	background-color: #CC99FF;
	}
.HighlightRed { /* <xsStyle section="Highlight" description="Red..." view="DesignerView,ContentManagerView"/> */
	background-color: #FF3300;
	}
.HighlightOrange { /* <xsStyle section="Highlight" description="Orange..." view="DesignerView,ContentManagerView"/> */
	background-color: #FF9933;
	}
.HighlightNegative{ /* <xsStyle section="Highlight" description="Negative..." view="DesignerView,ContentManagerView"/> */
	background-color: #000000; PADDING: 2px; COLOR: #ffffff; 
	}
.HighlightImportant{ /* Unknown behavior? */
	PADDING: 3px; border: 2px solid #ff0000;  
	}
.HighlightImportant2{ /* Unknown behavior? */
	PADDING: 3px; border: 3px double #ff0000;  
	}
/* <xsStyle section="Highlight" description="---------- HIGHLIGHTS SPECIAL ----------" view="DesignerView,ContentManagerView"/> */
.HighlightxSynthesisGreen{ /* <xsStyle section="Text" description="xSynthesis Green..." view="DesignerView,ContentManagerView"/> */
	background-color: #99FF00; PADDING: 2px;
	}
.HighlightTextOrange{ /* <xsStyle section="Highlight" description="Text Orange..." view="DesignerView,ContentManagerView"/> */
	background-color: #FFFFCC;color: #B22222;
	}
.HighlightWindows{ /* <xsStyle section="Highlight" description="Windows..." view="DesignerView,ContentManagerView"/> */
	background-color: #316AC5; PADDING: 2px; COLOR: #ffffff; 
	}

/* 
*******************************
S5. Note flags
*******************************
*/
.ContentBlock {
	width: 100%; padding: 2px
	}
	
/* <xsStyle section="Block" description="---------- BLOCK TITLES ----------" view="DesignerView,ContentManagerView"/> */
.ContentTitleA { /* <xsStyle section="Block" description="Blue..." view="DesignerView,ContentManagerView"/> */
	position: relative; width: 400px; height: 10px; border: 1px solid #003399; background-color: #003399; padding: 3px
	}
.ContentTitleB { /* <xsStyle section="Red" description="Green..." view="DesignerView,ContentManagerView"/> */
	position: relative; width: 400px; height: 10px; border: 1px solid #99CC00; background-color: #99CC00; padding: 3px
	}
.ContentTitleC { /* <xsStyle section="Green" description="Gray..." view="DesignerView,ContentManagerView"/> */
	position: relative; width: 400px; height: 10px; border: 1px solid #CCCCCC; background-color: #CCCCCC; padding: 3px
	}
.ContentText {
	position: relative; width: auto; border: 1px solid #99CC00; padding: 6px; margin:0; FONT-FAMILY: Verdana, sans-serif; FONT-SIZE: 11px;
	}

/* 
*******************************
S6. Notes boxes
*******************************
*/
.NoteHandwriting{
	BACKGROUND-IMAGE: url("../images/NotebookBg.gif"); BORDER: 1px solid #386FC7; WIDTH: 250px; LINE-HEIGHT: 21px; PADDING: 4px 10px 4px 10px; 
	FONT-FAMILY: "Fine Hand", Verdana, sans-serif; FONT-SIZE: 12px; POSITION: absolute;
	}
.NoteBaloon{
	width: 200px; background: #eeeeee; border: 2px solid #999999; padding: 0.5em; line-height:1.6; float: right;
	}
.NoteBaloon1{
	position: absolute; width: 245px; HEIGHT: 200px; BACKGROUND-IMAGE: url(../images/Baloon.gif); BACKGROUND-REPEAT: no-repeat;
	}
.NoteFlag { 
	font-family: Wingdings;	font-size: 10pt; color: #000080;
	}
.NoteFlagRed {
	font-family: Wingdings;	font-size: 10pt; color: #FF0000;
	}
.NoteFlagYellow {
	font-family: Wingdings;	font-size: 10pt; color: #cc9900; 
	}
.NoteFlagGreen {
	font-family: Wingdings;	font-size: 10pt; color: green; 
	}
.NoteFlagWeb {
	font-family: Webdings; font-size: 10pt; color: #006600;
	}
.NoteFlagRegular {
	font-size: 10pt; background-color: #cccccc; border: 1px solid black; padding-left: 1px; padding-right: 1px; 
	}
.NoteFlagRegularRed {
	font-size: 10pt; color: red; background-color: #ffcccc; border: 1px solid red; padding-left: 1px; padding-right: 1px; 
	}
.NoteFlagRegularYellow {
	font-size: 10pt; color: black; background-color: yellow; border: 1px solid black; padding-left: 1px; padding-right: 1px; 
	}
.NoteFlagRegularGreen {
	font-size: 10pt; color: green; background-color: #ccff33; border: 1px solid green; padding-left: 1px; padding-right: 1px; 
	}